<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09314f8d8081e31ad8c142ee5756c5fb">
  <dict>
    <!--2020-03-28 10:26:08.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:26:08.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-04-15 17:08:11.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:26:08.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:26:08.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:26:08.000-->
    <int key="num_match_short">7</int>
    <!--2020-03-28 10:26:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:26:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:26:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:26:08.000-->
    <string key="virtualnet_operatorname">3 AT</string>
  </dict>
</config>
